<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Modules_model extends Base_Model {

	function __construct() {

        parent::__construct();
		$this->set_table('modules');
		$this->set_pk('idModules');
		$this->set_log(false);
    }	
		
}